package com.atlassian.bitbucket.scm.git.command.merge;

import com.atlassian.bitbucket.scm.git.GitException;
import com.atlassian.bitbucket.i18n.KeyedMessage;

/**
 * Error thrown when two or more refs have no common ancestor.
 */
public class GitNoCommonAncestorException extends GitException {

    public GitNoCommonAncestorException(KeyedMessage message) {
        super(message);
    }
}
